html {
	margin: 0px;
	padding:0px;
	width:100%;
	height:100%;
}
body {
	margin: 0px;
	padding:0px;
	width:100%;
	height:100%;
	min-width:1000px;
	font-family: 'Ubuntu', sans-serif;
	font-size:14px;
	color:#606773;
	background-color: #FFF;
	background-image: url(../images/back.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
img {
	border:0px;
}
*:focus {outline:0;}
.disabled {
	opacity:0;
	filter: alpha(opacity=0);
}
.orta {
	width:960px;
	padding-left:20px;
	padding-right:20px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
.ortaana {
	width:960px;
	padding-left:20px;
	padding-right:20px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
.ustbar {
	float:left;
	display:inline;
	width:100%;
	height:44px;
	position:relative;
	z-index:150;
	background-color: #193059;
	border-bottom:1px solid #8c8c8e;
}
.ustbar .dilbar {
	float:right;
	display:inline;
	position:relative;
	z-index:10;
	margin-top:16px;
	margin-right:20px;
}
.ustbar .dilbar a {
	text-decoration:none;
	color:#FFF;
	font-size:12px;
	line-height:12px;
	float:right;
	display:none;
}
.ustbar .dilbar a:hover, .ustbar .dilbar .secili {
	display:inline;
}
.ustbar .aramabar {
	float:right;
	display:inline;
	margin-top:10px;
	margin-right:15px;
	height: 28px;
	position:relative;
}
.ustbar .aramabar .aratext {
	width: 90px;
	float: left;
	height: 16px;
	font-size: 13px;
	display:none;
	color: #c7cee8;
	line-height: 16px;
	padding-bottom:5px;
	background-color: transparent;
	border-bottom-style: solid;
	border-bottom-color: #c7cee8;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-width: 1px;
	position:absolute;
	right:30px;
	width:0px;
}
.ustbar .aramabar .arabut {
	float: left;
	display: inline;
	width: 28px;
	height: 28px;
	background-color: transparent;
	cursor: pointer;
	background-image: url(../images/arabut.jpg);
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}	
.ustbar .logo {
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-position:center center;
	background-size:100%;
	display: inline;
	float: left;
	height: 30px;
	width: 160px;
	margin-top:6px;
	margin-right:20px;
}
.banner {
	float:left;
	width:100%;
	min-height: 330px;
	position:relative;
	border-bottom:1px solid #7e7e7e;
}
.banner #banner {
	display:inline-block;
	position:absolute;
	z-index: -2;
	width:100%;
	height:330px;
	overflow:hidden;
	top:0px;
	left:0px;
}
.banner #banner1 {
	display:inline-block;
	position:absolute;
	z-index: -3;
	width:100%;
	height:330px;
	overflow:hidden;
	top:0px;
	left:0px;
}
.banner .anares {
	float:right;
	position:absolute;
	z-index:-1;
	top:0px;
	right:0px;
	height:330px;
}
.banner .banneroksol {
	background-image: url(../images/oksol.png);
	background-repeat: no-repeat;
	display: inline;
	float: left;
	height: 82px;
	width: 42px;
	position:absolute;
	top:124px;
	left:20px;
	z-index:101;
	cursor:pointer;
}
.banner .banneroksag {
	background-image: url(../images/oksag.png);
	background-repeat: no-repeat;
	display: inline;
	float: right;
	height: 82px;
	width: 42px;
	position:absolute;
	top:124px;
	right:20px;
	z-index:101;
	cursor:pointer;
}
.banner .bannergolge {
	background-image: url(../images/golge.png);
	float: left;
	height: 100%;
	width: 100%;
	position: absolute;
	z-index: 0;
	left: 0px;
	top: 0px;
}
.banner .bannericerik {
	position: absolute;
	z-index: 100;
	left: 100px;
	top:0px;
	float: left;
	width:860px;
	height:330px;
}
.banner .bannericerik .bannerbilgi {
	position:absolute;
	z-index: 100;
	left: 0px;
	top:0px;
	float: left;
	padding-bottom:0px;
	width:860px;
	height:290px;
}
.banner .bannericerik .bannerbilgi .bannerspot {
	font-weight:300;
	color:#FFF;
	float:left;
	display:inline;
	width:100%;
	margin-top:30px;
}
.banner .bannericerik .bannerbilgi .bannerlink {
	float: left;
	display: inline;
	font-size: 16px;
	line-height: 16px;
	font-style: italic;
	padding: 10px;
	padding-left: 15px;
	padding-right: 15px;
	border: 1px solid #193058;
	background-color:#FFF;
	color: #193058;
	margin-top: 30px;
	text-decoration: none;
	clear: left;
	position:relative;
	z-index:10;
}
.banner .bannericerik .bannerbilgi .bannerlink:hover {
	color:#FFF;
	background-color:#193058;
	border: 1px solid #ffffff;
}
.navbutlar {
	position: absolute;
	z-index: 100;
	float: left;
	display:inline;
	top:280px;
	left:0px;
}
.navbutlar .navbut {
	display: inline;
	float: left;
	height: 8px;
	width: 18px;
	cursor:pointer;
	margin-right: 10px;
	border: 1px solid #ffffff;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}
.navbutlar .navbut:hover, .navbutlar .secili, .navbutlar .navbut:hover, .navbutlar .navsecili {
	background-color: #ffffff;
}


.banneraltbarlar {
	float:left;
	display:inline;
	width:100%;
	position:relative;
	margin-top:40px;
}
.banneraltbarlar .baslik {
	font-size:20px;
	line-height:20px;
	font-weight:500;
	color:#193058;
	background-image: url(../images/baslikcizgi.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	float: right;
	padding-bottom: 15px;
}
.banneraltbarlar .banneraltbarlaric {
	float:left;
	display:inline;
	position:relative;
	width:910px;
	margin-left:27px;
	margin-top:10px;
}
.banneraltbarlar .banneraltbar {
	float:left;
	display:inline;
	width:200px;
	height:240px;
	padding-left:12px;
	padding-right:12px;
	position:relative;
	border-left:1px solid #e6e6e6;
	border-right:1px solid #e6e6e6;
}
.banneraltbarlar .banneraltbar img {
	float:left;
	display:inline;
}
.banneraltbarlar .banneraltbar .ugbaslik {
	float:left;
	display:inline;
	width:190px;
	text-align:left;
	font-size:14px;
	line-height:18px;
	font-weight:bold;
	color:#193058;
	text-decoration:none;
	background-image: url(../images/ok.png);
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-left: 10px;
	margin-top:5px;
}
.banneraltbarlar .boksol {
	float:left;
	display:inline;
	width:17px;
	height:34px;
	top:133px;
	left:-25px;
	background-image: url(../images/boksol.png);
	background-repeat: no-repeat;
	position:absolute;
	cursor:pointer;
}
.banneraltbarlar .boksag {
	float:left;
	display:inline;
	width:17px;
	height:34px;
	top:133px;
	right:-25px;
	background-image: url(../images/boksag.png);
	background-repeat: no-repeat;
	position:absolute;
	cursor:pointer;
}
.markalar {
	float:left;
	margin-top:20px;
	width:100%;
	padding-bottom:20px;
}
.markalar .baslik {
	font-size:20px;
	line-height:20px;
	font-weight:500;
	color:#193058;
	background-image: url(../images/baslikcizgi.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	float: right;
	padding-bottom: 15px;
}
.markalar .markabarlar {
	float:left;
	display:inline;
	width:100%;
	margin-top:10px;
	position:relative;
}

.markabarlar .markabarlaric {
	float:left;
	display:inline;
	position:relative;
	width:910px;
	margin-left:25px;
}

.markabarlar .moksol {
	float:left;
	display:inline;
	width:17px;
	height:34px;
	top:12px;
	left:-25px;
	background-image: url(../images/boksol.png);
	background-repeat: no-repeat;
	position:absolute;
	cursor:pointer;
}
.markabarlar .moksag {
	float:left;
	display:inline;
	width:17px;
	height:34px;
	top:12px;
	right:-25px;
	background-image: url(../images/boksag.png);
	background-repeat: no-repeat;
	position:absolute;
	cursor:pointer;
}
.markalar .markabar {
	float:left;
	display:inline;
	width:138px;
	height:37px;
	margin-left:6px;
	margin-right:6px;
	margin-top:10px;
}
.markalar .markabar .resim {
	float:left;
	display:inline;
	width:150px;
	height:37px;
	text-align:center;
	opacity:0.7;
}
.markalar .markabar .resim1 {
	float:left;
	display:none;
	width:150px;
	height:37px;
	text-align:center;
}
.urungrup {
	float:left;
	margin-top:30px;
	width:100%;
}
.urungrup .baslik {
	font-size:20px;
	line-height:20px;
	font-weight:500;
	color:#193058;
	background-image: url(../images/baslikcizgi.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	float: left;
	padding-bottom: 15px;
}
.urungrup .urungrupmenu {
	float:left;
	clear:left;
	width:240px;
	background-image: url(../images/ugrupmenu.png);
	margin-top:50px;
	min-height:370px;
	position:relative;
	z-index:2;
}
.urungrup .urungrupmenu a {
	float:left;
	display:inline;
	position:relative;
	width:210px;
	height:auto;
	font-size:13px;
	line-height:16px;
	padding:10px;
	padding-right:20px;
	color:#31415d;
	text-align:right;
	text-decoration:none;
	position:relative;
	cursor:pointer;
}
.urungrup .urungrupmenu a .ok {
	display:none;
	background-image: url(../images/ugrupok.png);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	height: 100%;
	width: 13px;
	position: absolute;
	z-index: 1;
	top: 0px;
	right: -9px;
}
.urungrup .urungrupmenu a:hover, .urungrup .urungrupmenu .secili {
	background-color:#cbcbcb;
}
.urungrup .urungrupmenu a:hover .ok, .urungrup .urungrupmenu .secili .ok {
	display:inline;
}
.urungrup .urungrupicerik {
	float:left;
	display:inline;
	width:720px;
	margin-top:20px;
	background-image: url(../images/ugrupicerik.png);
	overflow:hidden;
}
.urungrup .urungrupicerik .bilgi {
	display:none;
}
.urungrup .urungrupicerik .bilgi .resim {
	float:left;
	display:inline;
	width:720px;
	height:160px;
	position:relative;
}
.urungrup .urungrupicerik .bilgi .resim .ortu {
	float:left;
	width:100%;
	height:100%;
	position:absolute;
	z-index:1;
	background-image: url(../images/ugrupresortu.png);
}
.urungrup .urungrupicerik .bilgi .bbaslik {
	float:left;
	display:inline;
	font-size:24px;
	line-height:24px;
	font-weight:500;
	padding-bottom:10px;
	color:#193058;
	border-bottom:solid 1px #193058;
	margin-left:30px;
	margin-top:30px;
}
.urungrup .urungrupicerik .bilgi .yazi {
	float:left;
	display:inline;
	font-size:14px;
	line-height:20px;
	color:#193058;
	margin-left:30px;
	margin-top:20px;
	width:660px;
	overflow:hidden;
}
.urungrup .urungrupicerik .bilgi .devam {
	float:left;
	display:inline;
	font-size:16px;
	line-height:16px;
	font-style:italic;
	padding:10px;
	padding-left:15px;
	padding-right:15px;
	border:1px solid #193058;
	color:#193058;
	margin-left:30px;
	margin-top:20px;
	text-decoration:none;
}
.urungrup .urungrupicerik .bilgi .devam:hover {
	background-color:#193058;
	color:#ffffff;
}
.haberler {
	float:left;
	margin-top:30px;
	width:100%;
}

.haberler .devam {
	float:right;
	display:inline;
	font-size:16px;
	line-height:16px;
	font-style:italic;
	padding:10px;
	padding-left:15px;
	padding-right:15px;
	border:1px solid #193058;
	color:#193058;
	margin-top:10px;
	text-decoration:none;
}
.haberler .devam:hover {
	background-color:#193058;
	color:#ffffff;
}
.haberler .baslik {
	font-size:20px;
	line-height:20px;
	font-weight:500;
	color:#193058;
	background-image: url(../images/baslikcizgi.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	float: right;
	padding-bottom: 15px;
}
.haberler .haberbarlar {
	float:left;
	display:inline;
	width:100%;
	margin-top:10px;
	position:relative;
}

.haberler .haberbarlar .bhoksol {
	float:left;
	display:inline;
	width:17px;
	height:34px;
	top:58px;
	left:0px;
	background-image: url(../images/boksol.png);
	background-repeat: no-repeat;
	position:absolute;
	cursor:pointer;
}
.haberler .haberbarlar .bhoksag {
	float:left;
	display:inline;
	width:17px;
	height:34px;
	top:58px;
	right:0px;
	background-image: url(../images/boksag.png);
	background-repeat: no-repeat;
	position:absolute;
	cursor:pointer;
}
.haberler .haberbarlar .haberbarlaric {
	float:left;
	display:inline;
	position:relative;
	width:912px;
	margin-left:24px;
}
.haberler .haberbar {
	float:left;
	display:inline;
	width:290px;
	height:150px;
	margin-left:7px;
	margin-right:7px;
	position:relative;
}
.haberler .haberbar .resim {
	float:left;
	display:inline;
	width:290px;
	height:150px;
	overflow:hidden;
	position:absolute;
	top:0px;
	left:0px;
	z-index:0;
}
.haberler .haberbar .resim .ortu {
	float:left;
	width:100%;
	height:100%;
	position:absolute;
	z-index:1;
	background-image: url(../images/resimortu.png);
	opacity:0;
	filter: alpha(opacity=0);
}
.haberler .haberbar .bilgi {
	float:left;
	display:inline;
	width:120px;
	height:120px;
	padding:15px;
	position:absolute;
	z-index:1;
	background-image: url(../images/haberbilgi.png);
}
.haberler .haberbar .bilgi .hbaslik {
	float:left;
	display:inline;
	font-size:18px;
	line-height:18px;
	font-weight:700;
	padding-bottom:10px;
	color:#193058;
	border-bottom:solid 1px #193058;
}
.haberler .haberbar .bilgi .hbilgi {
	float:left;
	display:inline;
	font-size:15px;
	line-height:18px;
	color:#193058;
	width:120px;
	height:72px;
	margin-top:10px;
	overflow:hidden;
}




.solmenu {
	float:left;
	margin-top:30px;
	width:240px;
}
.solmenu .baslik {
	font-size:24px;
	line-height:24px;
	font-weight:500;
	color:#193058;
	background-image: url(../images/baslikcizgi.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	float: left;
	padding-bottom: 15px;
}
.solmenu .solmenuic {
	float:left;
	clear:left;
	width:240px;
	background-image: url(../images/ugrupmenu.png);
	margin-top:20px;
	min-height:370px;
	position:relative;
	z-index:2;
}
.solmenu .solmenuic a {
	float:left;
	display:inline;
	position:relative;
	width:210px;
	height:auto;
	font-size:13px;
	line-height:16px;
	padding:10px;
	padding-right:20px;
	color:#31415d;
	text-align:right;
	text-decoration:none;
	position:relative;
	cursor:pointer;
}
.solmenu .solmenuic a .ok {
	display:none;
	background-image: url(../images/ugrupok.png);
	background-repeat: no-repeat;
	float: left;
	height: 100%;
	width: 13px;
	position: absolute;
	z-index: 1;
	top: 0px;
	right: -9px;
	background-position: left center;
}
.solmenu .solmenuic a:hover, .solmenu .solmenuic .secili {
	background-color:#cbcbcb;
}
.solmenu .solmenuic a:hover .ok, .solmenu .solmenuic .secili .ok {
	display:inline;
}
.urunler {
	float:left;
	display:inline;
	width:720px;
	padding-top:15px;
	padding-bottom:15px;
	margin-top:85px;
	overflow:hidden;
	font-size:12px;
	line-height:16px;
}
.urunler .urunbar {
	float:left;
	display:inline;
	width:198px;
	margin-right:40px;
	margin-top:20px;
	background-color: #FFF;
	border:1px solid #DDDDDD;
}
.urunler .urunbar .resim {
	float:left;
	display:inline;
	width:198px;
	height:198px;
	overflow:hidden;
	position:relative;
	border-bottom:1px solid #333333;
}
.urunler .urunbar .resim .ortu {
	float:left;
	width:100%;
	height:100%;
	position:absolute;
	z-index:1;
	background-image: url(../images/resimortu.png);
	opacity:0;
	filter: alpha(opacity=0);
}
.urunler .urunbar .marka {
	float:left;
	display:inline;
	width:200px;
	text-align:center;
}
.urunler .urunbar .bbaslik {
	float:left;
	display:inline;
	width:180px;
	padding:10px;
	font-size:16px;
	line-height:18px;
	padding-top:5px;
	color:#193058;
	border-top:solid 1px #f0f0f0;
}


.abaslik {
	font-size: 24px;
	line-height: 24px;
	font-weight: 500;
	color: #193058;
	background-image: url(../images/baslikcizgi.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	float: left;
	padding-bottom: 15px;
	margin-top: 30px;
}
.aabaslik {
	font-size: 18px;
	line-height: 18px;
	font-weight: 400;
	color: #263850;
	float: left;
	clear:left;
	padding-bottom: 15px;
	margin-top: 10px;
}
.icerik {
	float:left;
	display:inline;
	width:720px;
	padding-top:25px;
	padding-bottom:25px;
	margin-top:85px;
	overflow:hidden;
	font-size:12px;
	line-height:16px;
	position:relative;
	min-height:300px;
}
.icerik .arasonuc {
	color:#606773;
	float:left;
	clear:left;
	display:inline;
	margin-top:4px;
}
.icerik .ubaslik {
	float:left;
	font-size:18px;
	line-height:18px;
	padding-bottom:10px;
	color:#193058;
	border-bottom:2px solid #cbcbcb;
}
.geri {
	float:right;
	display:inline;
	font-size:14px;
	line-height:14px;
	font-style:italic;
	padding:5px;
	padding-left:15px;
	padding-right:15px;
	border:1px solid #193058;
	color:#193058;
	text-decoration:none;
}
.geri:hover {
	background-color:#193058;
	color:#ffffff;
}
.icerik .geri {
	float:right;
	display:inline;
	font-size:14px;
	line-height:14px;
	font-style:italic;
	padding:5px;
	padding-left:15px;
	padding-right:15px;
	border:1px solid #193058;
	color:#193058;
	text-decoration:none;
}
.icerik .geri:hover {
	background-color:#193058;
	color:#ffffff;
}
.icerik .egitim {
	border-bottom:solid 1px #dddddd;
	border-right:solid 1px #dddddd;
}
.icerik .egitim td {
	padding:5px;
	border-top:solid 1px #eeeeee;
	border-left:solid 1px #eeeeee;
	vertical-align:top;
}
.icerik .haberbar {
	float:left;
	display:inline;
	width:910px;
	padding-top:15px;
	padding-bottom:15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e4e2e2;
}
.icerik .haberbar .tarih {
	font-weight:bold;
	float:right;
	display:inline;
	width:120px;
	text-align:right;
	font-size:13px;
	line-height:20px;
	color:#193058;
	text-decoration:none;
}
.icerik .haberbar .spot {
	font-weight:bold;
	font-size:16px;
	line-height:20px;
	color:#193058;
	float:left;
	display:inline;
	width:770px;
	text-decoration:none;
}
.icerik .haberbar .resim {
	float:left;
	display:inline;
	margin-right:20px;
	margin-top:10px;
	text-align:center;
	position:relative;
}
.icerik .haberbar .resim .ortu {
	float:left;
	width:100%;
	height:100%;
	position:absolute;
	z-index:1;
	background-image: url(../images/resimortu.png);
	opacity:0;
	filter: alpha(opacity=0);
}
.icerik .haberbar .bilgi {
	font-size:14px;
	line-height:18px;
	float:left;
	display:inline;
	width:730px;
	height:68px;
	overflow:hidden;
	margin-top:10px;
	text-decoration:none;
}

.devam {
	float:right;
	display:inline;
	font-size:14px;
	line-height:14px;
	font-style:italic;
	padding:5px;
	padding-left:15px;
	padding-right:15px;
	border:1px solid #193058;
	color:#193058;
	text-decoration:none;
}
.devam:hover {
	background-color:#193058;
	color:#ffffff;
}

.icerik .haberbar .devam {
	float:right;
	display:inline;
	font-size:16px;
	line-height:16px;
	font-style:italic;
	padding:10px;
	padding-left:15px;
	padding-right:15px;
	border:1px solid #193058;
	color:#193058;
	margin-left:30px;
	margin-top:20px;
	text-decoration:none;
}
.icerik .haberbar .devam:hover {
	background-color:#193058;
	color:#ffffff;
}
.icerik .haberspot {
	font-weight:bold;
	font-size:16px;
	line-height:20px;
	color:#101c4b;
	float:left;
	display:inline;
	width:910px;
	text-decoration:none;
	padding-bottom:10px;
}
.icerik .hgeri {
	position:absolute;
	top:15px;
	right:15px;
	float:right;
	display:inline;
	font-size:14px;
	line-height:14px;
	font-style:italic;
	padding:5px;
	padding-left:15px;
	padding-right:15px;
	border:1px solid #193058;
	color:#193058;
	text-decoration:none;
}
.icerik .hgeri:hover {
	background-color:#193058;
	color:#ffffff;
}
.resimalan {
	float:left;
	display:inline;
	width:300px;
	margin-right:15px;
	margin-bottom:10px;
	position:relative;
}
.resimalan .resimorta {
	display: inline;
	float: left;
	width: 300px;
	position:relative;
	text-align:center;
}
.resimalan .resim {
	display: inline;
	float: left;
	width: 300px;
	top:0px;
	left:0px;
	overflow: hidden;
}
.resimalanu .resim {
	display: inline;
	float: left;
	width: 298px;
	padding-bottom:6px;
	top:0px;
	left:0px;
	overflow: hidden;
	border:1px solid #DDDDDD;
	background-image: url(../images/udetayres.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.resimalan .resim .ortu {
	float:left;
	width:100%;
	height:100%;
	position:absolute;
	z-index:1;
	background-image: url(../images/resimortu.png);
	opacity:0;
	filter: alpha(opacity=0);
}
.resimalan .resimler {
	display: inline;
	float: left;
	width: 300px;
	margin-top: 10px;
}
.resimalan .resimler .resimleranm {
	float:left;
	width: 280px;
	overflow:hidden;
}
.resimalan .resimler .resimleranm  .thumbres {
	display: inline;
	float: left;
	width: 80px;
	height:80px;
	margin-right: 4px;
	margin-left: 3px;
	cursor:pointer;
	border:2px solid #cbcbcb;
}
.resimalan .resoksol {
	background-image: url(../images/resoksol.png);
	background-repeat: no-repeat;
	display: inline;
	float: left;
	height: 20px;
	width: 12px;
	margin-top:30px;
	margin-right:2px;
	cursor:pointer;
}
.resimalan .resoksag {
	background-image: url(../images/resoksag.png);
	background-repeat: no-repeat;
	display: inline;
	float: right;
	height:20px;
	width: 12px;
	margin-top:30px;
	cursor:pointer;
}


.icerik .iletisimtablo {
	float:left;
	font-size:14px;
	line-height:20px;
	margin-top:20px;
}
.icerik .iletisimtablo a {
	color:#75b600;
}
.icerik .iletisimtablo th {
	padding-top:5px;
	text-align:left;
}
.icerik .iletisimtablo td {
	padding-top:5px;
	font-size:14px;
	line-height:20px;
}
.icerik .formiletisim {
	font-weight:700;
	color:#101c4b;	
	float:right;
	font-size:14px;
}
.icerik .formiletisim th {
	padding:4px;
	text-align:left;
}
.icerik .formiletisim td {
	padding:4px;
}
.icerik .formiletisim .textalan {
	color:#101c4b;
	font-size:12px;
	line-height:14px;
	width:260px;
	padding:6px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #eeeeee;
	border-right-color: #dddddd;
	border-bottom-color: #dddddd;
	border-left-color: #eeeeee;
	
}
.icerik .formiletisim textarea {
	color:#101c4b;
	font-size:12px;
	line-height:18px;
	width:260px;
	height:60px;
	padding:6px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #eeeeee;
	border-right-color: #dddddd;
	border-bottom-color: #dddddd;
	border-left-color: #eeeeee;
	
}
.icerik .formiletisim .gonder {
	float:left;
	display:inline;
	font-size:16px;
	line-height:16px;
	font-style:italic;
	padding:5px;
	padding-left:15px;
	padding-right:15px;
	border:1px solid #193058;
	color:#193058;
	text-decoration:none;
	cursor:pointer;
	background-color: transparent;
	list-style-type: none;
	margin-top:20px;
}
.icerik .formiletisim .gonder:hover {
	background-color:#193058;
	color:#ffffff;
}


.icerik .formstaj {
	font-weight:700;
	color:#101c4b;	
	float:left;
	font-size:14px;
	margin-top:20px;
	width:100%;
}
.icerik .formstaj th {
	padding:4px;
	text-align:left;
}
.icerik .formstaj td {
	padding:4px;
}
.icerik .formstaj .textalan {
	color:#101c4b;
	font-size:12px;
	line-height:14px;
	width:260px;
	padding:4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #eeeeee;
	border-right-color: #dddddd;
	border-bottom-color: #dddddd;
	border-left-color: #eeeeee;
}
.icerik .formstaj textarea {
	color:#101c4b;
	font-size:12px;
	line-height:18px;
	width:260px;
	height:60px;
	padding:4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #eeeeee;
	border-right-color: #dddddd;
	border-bottom-color: #dddddd;
	border-left-color: #eeeeee;
}
.icerik .formstaj select {
	color:#101c4b;
	font-size:12px;
	line-height:14px;
	padding:3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #eeeeee;
	border-right-color: #dddddd;
	border-bottom-color: #dddddd;
	border-left-color: #eeeeee;
}
.icerik .formstaj .gonder {
	float:right;
	display:inline;
	font-size:16px;
	line-height:16px;
	font-style:italic;
	padding:5px;
	padding-left:15px;
	padding-right:15px;
	border:1px solid #193058;
	color:#193058;
	text-decoration:none;
	cursor:pointer;
	background-color: transparent;
	list-style-type: none;
	margin-top:20px;
}
.icerik .formstaj .gonder:hover {
	background-color:#193058;
	color:#ffffff;
}





.altbar {
	float:left;
	display:inline;
	margin-top:20px;
	width:100%;
	height:48px;
	padding-top:32px;
	padding-bottom:32px;
	background-color:#535353;
	color:#b9b9b9;
	font-family:Arial, Helvetica, sans-serif;
}
.altbar .alogo {
	float:left;
	display:inline;
	width:200px;
	margin-top:9px;
	margin-right:30px;
	font-size:12px;
	line-height:16px;
	color:#b9b9b9;
}
.altbar .iletisimsol {
	float:left;
	display:inline;
	width:250px;
	margin-right:30px;
	font-size:12px;
	line-height:16px;
	color:#b9b9b9;
}
.altbar .iletisimsag {
	float:left;
	display:inline;
	width:200px;
	margin-right:30px;
	font-size:12px;
	line-height:16px;
	color:#b9b9b9;
}
.altbar .iletisimsag td {
	padding-right:5px;
}
.altbar .iletisimsag td a {
	color:#b9b9b9;
	text-decoration:none;
}
.altbar .sosyal {
	float:right;
	display:inline;
	margin-right:30px;
	font-size:12px;
	line-height:16px;
	color:#b9b9b9;
}
.altbar .sosyal .facebook {
	float:left;
	display:inline;
	width:20px;
	height:20px;
	background-image: url(../images/facebook.jpg);
	background-repeat: no-repeat;
}
.altbar .sosyal .twitter {
	float:left;
	display:inline;
	width:20px;
	height:20px;
	background-image: url(../images/twitter.jpg);
	background-repeat: no-repeat;
	margin-left:4px;
}
.altbar .sosyal .linkedin {
	float:left;
	display:inline;
	width:20px;
	height:20px;
	background-image: url(../images/linkedin.jpg);
	background-repeat: no-repeat;
	margin-left:4px;
}
.altbar .sosyal .youtube {
	float:left;
	display:inline;
	width:20px;
	height:20px;
	background-image: url(../images/youtube.jpg);
	background-repeat: no-repeat;
	margin-left:4px;
}
.altbar .sosyal .instagram {
	float:left;
	display:inline;
	width:20px;
	height:20px;
	background-image: url(../images/instagram.jpg);
	background-repeat: no-repeat;
	margin-left:4px;
}
.altbar .altyazi {
	float:right;
	display:inline;
	font-size:12px;
	line-height:16px;
	color:#b9b9b9;
	text-align:center;
	margin-top:10px;
}
